{
  
  "fluid.kubejs.alga_essences": "植物精华",
  "fluid.kubejs.advanced_alga_essences": "精炼植物精华",
  "fluid.kubejs.charrmeat_oil": "腐烂生物油脂",
  "fluid.kubejs.rose_quartz": "玫瑰石英",

  "block.kubejs.cavernswall": "卡夫世界墙面",
  "block.kubejs.ice_bricks": "稀有的寒冰砖块",
  "block.kubejs.yellow_bricks": "稀有的黄色砖块",
  "block.kubejs.lief": "裂纹泥砖",
  "block.kubejs.silt": "精华泥浆块",
  "block.kubejs.submarine_wall": "神秘传送框架",
  "block.kubejs.submarine_glass": "神秘传送玻璃",
  "block.kubejs.rainbow": "彩虹桥方块",
  "block.kubejs.sulfide_brick": "硫化金属块",
  "block.kubejs.green_bricks": "稀有的绿色砖块",
  "block.kubejs.blue_bricks": "稀有的蓝色砖块",
  "block.kubejs.red_bricks": "稀有的红色砖块",



  
  "item.kubejs.desh_chunk": "小块戴斯矿",
  "item.kubejs.desh_cluster": "大块戴斯矿",
  "item.kubejs.silicon_chunk": "小块硅矿",
  "item.kubejs.silicon_cluster": "大块硅矿",
  
  "item.kubejs.advanced_alga_essences_cake": "植物精华蛋糕",
  "item.kubejs.advanced_alga_essences_cake.tooltip": "看起来很绿色，卖了吧",
  "item.kubejs.singularity.tooltip": "量子奇点，使用量子压缩机制作",
  "item.kubejs.cake_mould.tooltip": "这只是一个未成形的蛋糕模子而已",
  
  "item.kubejs.singularity": "星球奇点",
  "item.kubejs.cake_mould": "未成形的蛋糕模子",
  "item.endercrop.ender_seeds": "末影精华种子",
  "item.endercrop.tilled_end_stone": "末影基石",
  "item.kubejs.alga_essences_bucket": "植物精华桶", 
  "item.kubejs.advanced_alga_essences_bucket": "精炼植物精华桶",  
  "item.kubejs.charrmeat_oil_bucket": "腐烂生物油脂桶", 
  "item.kubejs.rose_quartz_bucket": "玫瑰石英桶",  

  "item.kubejs.submarine_key": "卡夫世界传送钥匙",
  "item.kubejs.nether_key": "下界传送钥匙",
  "item.kubejs.gelatum": "植物凝胶",
  "item.kubejs.mini_coal": "迷你碳粉",
  "item.kubejs.charred_meat": "充满异味的肉块",
  "item.kubejs.advanced_alga_essences_ingot": "精炼植物精华锭",
  "item.kubejs.magical_ingot": "魔力精华锭",
  "item.kubejs.medal": "荣誉徽章",
  "item.kubejs.luck_upgrade": "时运升级MK1",
  "item.kubejs.luck_upgrade_mk2": "时运升级MK2",
  "item.kubejs.luck_upgrade_mk3": "时运升级MK3",
  "kubejs.machine.crusher": "粉碎机",
  "kubejs.machine.cobblegenerator": "造石机",
  "kubejs.machine.woodcrusher": "植物精华粉碎机",
  
  "item.kubejs.speed_upgrade": "速度升级MK1",
  "item.kubejs.speed_upgrade_mk2": "速度升级MK2",
  "item.kubejs.speed_upgrade_mk3": "速度升级MK3",
   "item.kubejs.fluid_upgrade": "造石机流体升级MK1",
   "item.kubejs.fluid_upgrade_mk2": "造石机流体升级MK2",
   "item.kubejs.fluid_upgrade_mk3": "造石机流体升级MK3"
   
}